脆弱性

DoSの危険性(3.0系)

  • 情報公開日:2020年 12月 03日
  • 危険度:低
  • 対象:Ver 3.0.5〜3.0.18
EC-CUBE3.0系にDoSの危険性が報告されました。

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
脆弱性の概要 
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
DoSの危険性

危険度: 低
不具合が存在するEC-CUBEのバージョン: 3.0.5〜3.0.18

詳細:
適切な入力チェックを行っていない箇所があり、サーバーに負荷がかかり、システムエラーが発生する場合があります。

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
修正方法について
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
今回の脆弱性は、修正ファイルの適用により解決することができます。
以下いずれかの方法で、修正ファイルの適用をお願い致します。

修正方法1: 修正用の差分ファイルを利用する
修正方法2: 修正箇所のソースコード差分を確認し必要に応じて適用する

修正方法の詳細・修正ファイルの入手は、下記のサイトをご確認ください。
https://www.ec-cube.net/info/weakness/20201126/

EC-CUBE® DemoSite

デモサイトで体験

最新ニュースやECノウハウをお届けします
メールマガジン登録はコチラ